
<div class="row">
	<div class="name">{{name}}</div>
	<div class="tags">
		{% for v in tags %}
			<div class="filter_tag filter_tag_clickable" id="tag_{{v}}" onclick="if(this.classList.contains('filter_tag_clickable')){toggleFilter(this, '{{v}}')}">
				{{v}}
			</div>
		{% endfor %}
	</div>
</div>